» Ubuntu » Packages

Error

two or more packages specified (golang-pty-dev saucy)